html.is--pop-open {
  overflow: hidden;
}

html.is--pop-open body {
  overflow: hidden;
  position: fixed;
  width: 100%;
}

#overlayer {
  z-index: 999998;
  position: fixed;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.3);
  width: 100%;
  height: 100%;
  display: none;
  cursor: pointer;
}

#popup-cart {
  display: none;
  padding: 0;
  width: 90%;
  position: fixed;
  left: 50%;
  top: 50%;
  max-width: 1100px;
  max-height: calc(100% - 20px);
  z-index: 999999;
  background: #fff;
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  box-sizing: border-box;
}

.popup__inner {
  position: relative;
  padding: 40px;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  text-align: center;
}

.popup__block {
  margin: 0 auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 263px;
}

.popup__box+.popup__box {
  margin-top: 35px;
}

.popup__item-pict,
.popup__btn {
  margin-top: 19px;
}

.popup__item-pict img {
  max-width: 100%;
  height: auto;
}

.popup__item-txt {
  text-align: left;
  margin-top: 10px;
  font-size: 1.3rem;
  line-height: 1.4;
}

#popup-cart .button--block {
  padding: 23px 17px 23px 5px;
}

#popup-cart .button--block .button__label {
  padding: 0;
  background: none;
  font-size: 16px;
  line-height: 1.2;
}

.popup__btn-close {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 40px;
  height: 40px;
  cursor: pointer;
  z-index: 9999999;
}

.popup__btn-close::before {
  position: absolute;
  top: 4px;
  left: 18px;
  width: 2px;
  height: 3em;
  content: "";
  background-color: #8a8a8a;
  transform: rotate(45deg);
}

.popup__btn-close::after {
  position: absolute;
  top: 4px;
  left: 18px;
  width: 2px;
  height: 3em;
  content: "";
  background-color: #8a8a8a;
  transform: rotate(-45deg);
}

.page_title {
  position: relative;
  font-size: 17px;
  font-weight: bold;
  border-bottom: 2px solid #c4c4c4;
  margin-bottom: 23px;
}

.page_title::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 170px;
  height: inherit;
  border-bottom: 2px solid #d00e31;
}

.page_title_text {
  width: 100%;
  line-height: 1.8;
  font-size: 1.3rem;
}

.subsection__header2 {
	position: relative;
  padding-left: 15px;
}

.subsection__header2::before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  width: 7px;
  height: 7px;
  background-color: #d00e31;
  transform:rotate(45deg);
}

.fw-bold {
  font-weight: bold;
}

.fs-13-sp {
  font-size: 13px;
}

.hide-sp-inline {
  display: none;
}

.hide-pc-inline {
  display: inline;
}

@media (min-width:768px) {
  html.is--pop-open {
    padding-right: 20px;
  }
  .popup_inner {
    padding: 80px 40px;
  }
  .popup__block {
    max-width: 725px;
  }
  .popup__box {
    width: 45%;
  }
  .popup__item-txt {
    font-size: 1.6rem;
    line-height: 1.5;
    min-height: 75px;
  }
  .popup__box+.popup__box {
    margin-top: 0;
  }
  #popup-cart .button--block {
    padding: 14px 24px 14px 14px;
  }
  #popup-cart .button--block .button__label {
    padding: 16px 0;
  }

  .page_title {
    font-size: 24px;
    border-bottom: 1px solid #c4c4c4;
  }

  .page_title::after {
    width: 240px;
    border-bottom: 1px solid #d00e31;
    bottom: -1px;
  }

  .page_title_text {
    font-size: 1.6rem;
  }

  .fs-18 {
    font-size: 18px;
  }

  .subsection__header2 {
    padding-left: 20px;
  }
  
  .subsection__header2::before {
    top: 8px;
    width: 8px;
    height: 8px;
  }

  .hide-sp-inline {
    display: inline !important;
  }

  .hide-pc-inline {
    display: none !important;
  }
}


/* add20180424 */

.popup__btn .button .button__label {
  padding: padding: 7px 24px 6px 14px;
}

.popup__btn .button {
  text-decoration: none;
  transition: opacity .3s ease;
  -webkit-tap-highlight-color: transparent
}

.popup__btn .button:hover {
  opacity: .7
}

.mb-25 {
  margin-bottom: 25px;
}

.mt-0 {
  margin-top: 0 !important;
}

.img_size_header {
  width: 550px;
}

.img_size_homeimg {
  width: 215px;
}

@media only screen and (max-width: 767px) {
  .img_size_header {
    width: 100%;
  }

  .img_size_twitter {
    width: 156px;
    margin-left: auto;
    margin-right: auto;
  }

  .img_size_homeimg {
    width: 161px;
    margin-left: auto;
    margin-right: auto;
  }

  .img_size_smartphone {
    width: 205px;
    margin-left: auto;
    margin-right: auto;
  }
}